version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: 2pcZzH/vFbb8TZONAmmCOkNIirb2b2zyoCWl/0x3T7LOySGz7qi/ar0nO86BzBvtb2hKO028Kj4D0KlQd9J4uA==
    size: 165749061
path: poi-11.1.0-mac.zip
sha512: 2pcZzH/vFbb8TZONAmmCOkNIirb2b2zyoCWl/0x3T7LOySGz7qi/ar0nO86BzBvtb2hKO028Kj4D0KlQd9J4uA==
releaseDate: '2026-08-03T15:48:03.936Z'
